package com.pqs9300.service.report;

import java.util.List;

import com.pqs9300.pojo.report.Condition;
import com.pqs9300.pojo.report.ReportValue;

public interface GetFrequencyDataService {
    List<ReportValue> getFrequencyData(Condition condition);

    List<ReportValue> getFreqData(Condition condition);
}
